import { SvgIconProps } from "../../app/types/types";


export function CorrectIcon(props: SvgIconProps) {
  return (
    <svg width="17" height="14" viewBox="0 0 17 14" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path
        d="M13.9403 0.939973C14.2221 0.671751 14.597 0.523467 14.986 0.52641C15.3749 0.529353 15.7476 0.683294 16.0252 0.955749C16.3029 1.2282 16.4638 1.59786 16.4741 1.98672C16.4844 2.37558 16.3432 2.75323 16.0803 3.03997L8.10032 13.02C7.9631 13.1678 7.79748 13.2864 7.61338 13.3687C7.42927 13.451 7.23046 13.4954 7.02882 13.4991C6.82718 13.5029 6.62686 13.4659 6.43983 13.3904C6.2528 13.315 6.08291 13.2026 5.94032 13.06L0.648315 7.76797C0.500942 7.63065 0.382737 7.46505 0.300753 7.28105C0.218769 7.09705 0.174685 6.89842 0.171132 6.69702C0.167578 6.49561 0.204628 6.29555 0.28007 6.10878C0.355512 5.922 0.467801 5.75233 0.610239 5.6099C0.752676 5.46746 0.922344 5.35517 1.10912 5.27973C1.2959 5.20429 1.49595 5.16724 1.69736 5.17079C1.89877 5.17434 2.09739 5.21843 2.28139 5.30041C2.46539 5.3824 2.63099 5.5006 2.76832 5.64797L6.95632 9.83397L13.9023 0.983974C13.9148 0.968575 13.9282 0.953885 13.9423 0.939973H13.9403Z"
        fill="white"
      />
    </svg>
  )
}
